CRAN Package Check Results for Package see

Last updated on 2024-06-14 03:57:35 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.8.4 16.39 156.20 172.59 OK
r-devel-linux-x86_64-debian-gcc 0.8.4 0.48 1.72 2.20 ERROR
r-devel-linux-x86_64-fedora-clang 0.8.4 209.09 OK
r-devel-linux-x86_64-fedora-gcc 0.8.4 189.11 OK
r-devel-windows-x86_64 0.8.4 13.00 146.00 159.00 OK
r-patched-linux-x86_64 0.8.4 17.75 147.76 165.51 OK
r-release-linux-x86_64 0.8.4 13.28 145.62 158.90 OK
r-release-macos-arm64 0.8.4 53.00 OK
r-release-macos-x86_64 0.8.4 100.00 OK
r-release-windows-x86_64 0.8.4 13.00 150.00 163.00 OK
r-oldrel-macos-arm64 0.8.4 70.00 OK
r-oldrel-macos-x86_64 0.8.4 175.00 OK
r-oldrel-windows-x86_64 0.8.4 19.00 233.00 252.00 OK

Check Details

Version: 0.8.4
Check: package dependencies
Result: ERROR Package required but not available: ‘ggplot2’ Packages suggested but not available for checking: 'brms', 'DHARMa', 'factoextra', 'ggdist', 'ggraph', 'ggrepel', 'ggridges', 'ggside', 'glmmTMB', 'lme4', 'merDeriv', 'patchwork', 'qqplotr', 'rstanarm', 'testthat', 'tidygraph', 'vdiffr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc